package com.clx.performance.service.settle;

import com.clx.performance.model.settle.SettlementOwner;
import com.clx.performance.model.settle.SettlementOwnerDetail;

import java.util.List;

public interface SettlementPostService {

    void updateInvoiceCompany(List<SettlementOwnerDetail> list);

    void updateDriverPaySuccess(String childNo);

    void updatePayConfirm(SettlementOwner settlementOwner);

    void updateInvoice(List<String> childNoList);

}
